CVE Vulnerabilities

CVE-2000-0091

Published: Jan 21, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in vchkpw/vpopmail POP authentication package allows remote attackers to gain root privileges via a long username or password.

Affected Software

Name Vendor Start Version End Version
Vpopmail Inter7 vchkpw_3.4.1 vchkpw_3.4.1
Vpopmail Inter7 vchkpw_3.4.2 vchkpw_3.4.2
Vpopmail Inter7 vchkpw_3.4.3 vchkpw_3.4.3
Vpopmail Inter7 vchkpw_3.4.4 vchkpw_3.4.4
Vpopmail Inter7 vchkpw_3.4.5 vchkpw_3.4.5
Vpopmail Inter7 vchkpw_3.4.6 vchkpw_3.4.6
Vpopmail Inter7 vchkpw_3.4.7 vchkpw_3.4.7
Vpopmail Inter7 vchkpw_3.4.8 vchkpw_3.4.8
Vpopmail Inter7 vchkpw_3.4.9 vchkpw_3.4.9
Vpopmail Inter7 vchkpw_3.4.11 vchkpw_3.4.11

References